.about-section-wrapper h2 {
    font-size: 28px !important;
    font-weight: 600;
    line-height: 31px;
    text-align: left;
    color: #fff;
}
.text-about a{
    color: #1dbbd1;
}
.text-about ol li::marker {
    color: white;
}
.text-about ul li::marker {
    color: white;
}
.text-about ol li{
    font-weight: 400;
}
.text-about ol li p{
    font-weight: 400 !important;
}
.kns-bottom h2 {
    color: #fff;
}

.about-page-wrapper .about-r .link-tm {
    display: none;
}